CVE-2009-3983

Description

Mozilla Firefox before 3.0.16 and 3.5.x before 3.5.6, and SeaMonkey before 2.0.1, allows remote attackers to send authenticated requests to arbitrary applications by replaying the NTLM credentials of a browser user.

Related Vulnerabilities

platform vulnerability
CVE-2009-3983 xulrunner
CVE-2009-3983 iceweasel
CVE-2009-3983